# coding=utf-8
from django.urls import path
# from AuthApp.js_views import *
# from AuthApp.import_funcs import *
from .js_views import *

urlpatterns = [
    path('change_route/<int:route_id>/', create_or_change_route_ajax, name='change_route_ajax'),
    path('create_or_change_route/', create_or_change_route_ajax, name='create_or_change_route_ajax'),

    path('edit_route/', edit_route_ajax, name='edit_route_ajax'),
    path('del_route/', del_route_ajax, name='del_route_ajax'),

    path('get_routes/', get_my_routes_ajax, name='get_my_routes_ajax'),
    path('find_routes/', find_routes_ajax, name='find_routes_ajax'),

]